<?php

namespace App\Models;

class BDTMeasurement extends Model
{
    protected $table = 'bdt_measurement';

    public function device() {
        return $this->hasOne(BDTDevice::class, 'id', 'device_id');
    }

    public function clientBDTMeasurements()
    {
        return $this->hasMany(ClientBDTMeasurement::class, 'bdt_measurement_id', 'id');
    }

}
